#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: SpaSalon Pro\n"
"POT-Creation-Date: 2026-06-25 13:03+0530\n"
"PO-Revision-Date: 2018-06-05 17:38+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.9\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: free/404.php:19 pro/404.php:20
msgid "Oops! Page not found"
msgstr ""

#: free/404.php:21
msgid "4"
msgstr ""

#: free/404.php:23 pro/404.php:24
msgid "We are sorry, but the page you are looking for does not exist."
msgstr ""

#: free/404.php:23 pro/404.php:24
msgid "Go Back"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:75
#: free/admin/inc/include-companion.php:42
#: free/admin/inc/plugin-include-control.php:40
#: pro/admin/inc/class-webriti-about-page.php:71
#: pro/admin/inc/include-companion.php:42
#: pro/admin/inc/plugin-include-control.php:40
msgid "Installing"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:76
#: free/admin/inc/include-companion.php:43
#: free/admin/inc/plugin-include-control.php:41
#: free/functions/customizer-notify/spasalon-customizer-notify.php:112
#: pro/admin/inc/class-webriti-about-page.php:72
#: pro/admin/inc/include-companion.php:43
#: pro/admin/inc/plugin-include-control.php:41
msgid "Activating"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:77
#: free/admin/inc/include-companion.php:44
#: free/admin/inc/plugin-include-control.php:42
#: pro/admin/inc/class-webriti-about-page.php:73
#: pro/admin/inc/include-companion.php:44
#: pro/admin/inc/plugin-include-control.php:42
msgid "Error"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:116
#: pro/admin/inc/class-webriti-about-page.php:112
msgid "View Theme Info"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:126
#: pro/admin/inc/class-webriti-about-page.php:122
msgid "About Spasalon Theme"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:127
#: pro/admin/inc/class-webriti-about-page.php:123
#, php-format
msgid "Welcome to %1$s %2$s"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:141
#: pro/admin/inc/class-webriti-about-page.php:137
#, php-format
msgid ""
"Spasalon theme is installed. To take full advantage of the features this "
"theme has to offer visit our %1$s welcome page %2$s"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:142
#: pro/admin/inc/class-webriti-about-page.php:138
msgid "Get started with Spasalon Lite"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:263
msgid "See changelog below:"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:315
#: pro/admin/inc/class-webriti-about-page.php:242
msgid "Getting Started"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:320
#: free/functions/customizer/customizer_recommended_plugin.php:15
#: pro/admin/inc/class-webriti-about-page.php:247
msgid "Recommended Actions"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:328
msgid "Why Upgrade to PRO?"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:335
msgid "Free vs Pro"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:341
#: pro/admin/tab-pages/getting-started.php:64
msgid "Support"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:347
#: free/admin/tab-pages/support.php:28 free/admin/tab-pages/support.php:30
msgid "Changelog"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:427 free/functions.php:250
#: free/functions/class-tgm-plugin-activation.php:2717
#: free/functions/customizer-notify/spasalon-customizer-notify-section.php:256
#: pro/admin/inc/class-webriti-about-page.php:329
msgid "Install"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:434
#: pro/admin/inc/class-webriti-about-page.php:336
#, php-format
msgid "Install %s Now"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:436
#: free/admin/inc/include-companion.php:82
#: pro/admin/inc/class-webriti-about-page.php:338
#: pro/admin/inc/include-companion.php:82
msgid "Install & Activate"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:454
#: pro/admin/inc/class-webriti-about-page.php:356
#, php-format
msgid "Activate %s Now"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:456
#: free/functions/class-tgm-plugin-activation.php:2726
#: free/functions/customizer/customizer_recommended_plugin.php:18
#: pro/admin/inc/class-webriti-about-page.php:358
msgid "Activate"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:459
#: free/functions/class-tgm-plugin-activation.php:2321
#: pro/admin/inc/class-webriti-about-page.php:361
msgid "Active"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:569
#: free/admin/inc/include-companion.php:81
#: free/admin/inc/include-companion.php:98 free/functions.php:246
#: pro/admin/inc/include-companion.php:81
#: pro/admin/inc/include-companion.php:98
msgid "Webriti Companion"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:572
msgid ""
"It is highly recommended that you install the Webriti Companion plugin to "
"have access to the advance Frontpage sections and other theme features"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:576
#: pro/admin/inc/class-webriti-about-page.php:471
msgid "Contact Form 7"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:579
#: pro/admin/inc/class-webriti-about-page.php:474
msgid ""
"it is recommended that you install the Contact Form 7 plugin to show contact "
"form on pages"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:583
#: pro/admin/inc/class-webriti-about-page.php:478
msgid "Seo Optimized Images"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:586
#: pro/admin/inc/class-webriti-about-page.php:481
msgid ""
"It is recommended that you install & activate the Seo Optimized Images "
"plugin to dynamically insert SEO Friendly alt attributes and title "
"attributes to your Images."
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:590
#: pro/admin/inc/class-webriti-about-page.php:485
msgid "Carousel, Recent Post Slider and Banner Slider"
msgstr ""

#: free/admin/inc/class-webriti-about-page.php:593
#: pro/admin/inc/class-webriti-about-page.php:488
msgid ""
"To display the posts in a beautiful slider with multiple options, install & "
"activate this plugin."
msgstr ""

#: free/admin/inc/include-companion.php:80
#: pro/admin/inc/include-companion.php:80
msgid ""
"Webriti Companion plugin is required to take advantage of this theme's "
"features in the customizer."
msgstr ""

#: free/admin/inc/include-companion.php:81
#: pro/admin/inc/include-companion.php:81
msgid "Install Webriti Companion Now"
msgstr ""

#: free/admin/inc/include-companion.php:97
#: pro/admin/inc/include-companion.php:97
msgid ""
"You have installed Webriti Companion Plugin. Activate it to take advantage "
"of this theme's features in the customizer."
msgstr ""

#: free/admin/inc/include-companion.php:98
#: pro/admin/inc/include-companion.php:98
msgid "Activate Webriti Companion now"
msgstr ""

#: free/admin/inc/include-companion.php:99
#: pro/admin/inc/include-companion.php:99
msgid "Activate Now"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:12
msgid "Features"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:17
msgid "Frontpage Sections"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:18
msgid "You will find a number of sections in the front page"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:22
msgid "Page Templates Support"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:23
msgid "Various page templates are included in SpaSalon PRO."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:27
msgid "Custom widgets"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:28
msgid "This theme has numerous beautifully designed custom widgets"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:32
msgid "\"Service Content\" type Repeater control"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:33
msgid "Add Services by using the Repeater control"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:37
msgid "Jetpack gallery support"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:38
msgid "Create awesome galleries with overlays"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:42
#: free/admin/tab-pages/useful_plugins.php:24
msgid "WooCommerce support"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:43
msgid "Create your online shop with the SpaSalon theme"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:47
msgid "Mobile Friendly"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:48
msgid "A responsive layout for all devices."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:52
msgid "Products"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:53
msgid ""
"Categorize products by using the product templates, and show different sets "
"of products on different pages."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:57
msgid "Contact Form Support"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:58
msgid "SpaSalon supports WordPress Contact Form 7 plugin. "
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:62
#: free/admin/tab-pages/useful_plugins.php:16
msgid "SEO Friendly URL"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:63
msgid ""
"This feature allows you to change the custom post type slug names in the url."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:67
#: free/admin/tab-pages/useful_plugins.php:88
msgid "Multiple Color Schemes"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:68
msgid ""
"Enjoy 9 preset color schemes. You can also create custom color skins without "
"adding any code."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:72
msgid "Google Map"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:73
msgid ""
"Display your shop and/or business location on your website. SpaSalon "
"supports all Google Maps plugins that generate shortcodes."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:78
msgid "WPML Support"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:79
msgid ""
"Create multilingual websites: SpaSalon supports popular plugins WPML and "
"Polylang"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:83
msgid "Access to demo data file"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:84
msgid ""
"Create an exact replica of our demo site by importing the demo data file."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:88
msgid "Support Forum"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:89
msgid "Get instant 24x7 support on our support forum."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:100
msgid "SpaSalon Lite"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:104
msgid ""
"Banner image, Services, static products, Latest news, 4-column footer widget "
"area"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:105
msgid "Business Template, Full Width Template"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:106
msgid "Support for featured image"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:107
msgid "Simple thumbnail gallery"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:118
msgid "On WordPress.org Support Forum"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:130
msgid "SpaSalon PRO"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:134
msgid ""
"Unlimited Slides, Services, Products, Testimonials, Teams, Clients, Latest "
"News, Gallery, Callout, Additional Section and 4-column footer widget area"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:135
msgid ""
"Homepage, Homepage 2, About us, Blog Left Sidebar, Blog Right Sidebar, Blog "
"Full Width, Page Full Width, Product Page and Contact Page."
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:136
msgid ""
"Support for thousands of Font-Awesome icons, Featured Images, and Read More "
"button/link"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:137
msgid "Overlay effects gallery"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:148
msgid "Premium Support Forum"
msgstr ""

#: free/admin/tab-pages/free_vs_pro.php:159
msgid "Get SpaSalon PRO now!"
msgstr ""

#: free/admin/tab-pages/getting-started.php:14
#: pro/admin/tab-pages/getting-started.php:14
msgid "Recommended Plugins"
msgstr ""

#: free/admin/tab-pages/getting-started.php:17
#: pro/admin/tab-pages/getting-started.php:17
msgid ""
"To take full advanctage of the theme features you need to install "
"recommended plugins."
msgstr ""

#: free/admin/tab-pages/getting-started.php:20
#: pro/admin/tab-pages/getting-started.php:20
msgid "Click here"
msgstr ""

#: free/admin/tab-pages/getting-started.php:25
#: pro/admin/tab-pages/getting-started.php:25
msgid "Start Customizing"
msgstr ""

#: free/admin/tab-pages/getting-started.php:28
#: pro/admin/tab-pages/getting-started.php:28
msgid "After activating recommended plugins , now you can start customization."
msgstr ""

#: free/admin/tab-pages/getting-started.php:31
#: pro/admin/tab-pages/getting-started.php:31
msgid "Go to Customizer"
msgstr ""

#: free/admin/tab-pages/getting-started.php:36
#: free/admin/tab-pages/getting-started.php:42
#: free/admin/tab-pages/support.php:20
#: pro/admin/tab-pages/getting-started.php:36
#: pro/admin/tab-pages/getting-started.php:42
msgid "Documentation"
msgstr ""

#: free/admin/tab-pages/getting-started.php:39
#: pro/admin/tab-pages/getting-started.php:39
msgid ""
"Browse the documention for the detailed information regarding this theme."
msgstr ""

#: free/admin/tab-pages/getting-started.php:48
#: pro/admin/tab-pages/getting-started.php:48
msgid "spasalon Theme"
msgstr ""

#: free/admin/tab-pages/getting-started.php:54
#: pro/admin/tab-pages/getting-started.php:54
msgid "Useful Links"
msgstr ""

#: free/admin/tab-pages/getting-started.php:60
msgid "Lite Demo"
msgstr ""

#: free/admin/tab-pages/getting-started.php:64
msgid "PRO Demo"
msgstr ""

#: free/admin/tab-pages/getting-started.php:70
#: pro/admin/tab-pages/getting-started.php:70
msgid "Your feedback is valuable to us"
msgstr ""

#: free/admin/tab-pages/getting-started.php:74
#: pro/admin/tab-pages/getting-started.php:74
msgid "Premium Theme Details"
msgstr ""

#: free/admin/tab-pages/support.php:12 free/admin/tab-pages/support.php:14
msgid "Contact Support"
msgstr ""

#: free/admin/tab-pages/support.php:13
msgid ""
"We want to make sure you have the best experience using spasalon theme, and "
"that is why we have gathered all the necessary information here for you. We "
"hope you will enjoy using spasalon theme as much as we enjoy creating great "
"products."
msgstr ""

#: free/admin/tab-pages/support.php:21
msgid ""
"Need more details? Please check our full documentation for detailed "
"information on how to use spasalon."
msgstr ""

#: free/admin/tab-pages/support.php:22
msgid "Read full documentation"
msgstr ""

#: free/admin/tab-pages/support.php:29
msgid ""
"Want to get the gist on the latest theme changes? Just consult our changelog "
"below to get a taste of the recent fixes and features implemented."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:11
msgid "Why upgrade to PRO?"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:17
msgid ""
"This feature allows you to rename the slug from the URL allowing you to make "
"it more SEO friendly."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:25
msgid ""
"It's really easy to create an online store with SpaSalon PRO: we have given "
"extra care to its WooCommerce integration."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:33
msgid "Multi Level Navigation"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:34
msgid ""
"SpaSalon features beautifully styled navigation/menu. You can create multi "
"level menus, that is sub menus to your primary navigation."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:42
msgid "Front page slider"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:43
msgid ""
"SpaSalon PRO features 2 types of sliders, and each can be shown using a "
"different homepage template. Add any number of slides with titles, subtitles "
"and a custom \"read more\" button."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:51
msgid "Service Features"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:53
msgid ""
"The HomePage Services section is created through the Repeater control. Use "
"the Repeater control to add content like services. You can display as many "
"services as you want and use thousands of Font Awesome icons, custom icons, "
"and image graphics."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:61
msgid "Product features"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:62
msgid ""
"Showcase any number of product. SpaSalon provides you an option to create a "
"product by using a product page template. If you have a number of products "
"to show, then using this template is the answer. Display products on your "
"homepage with carousel effects, and create products' categories, which will "
"display all products of a category in a single place. In fact, we have coded "
"SpaSalon so that you can create any number of different sets of products."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:70
msgid "Latest News Section"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:71
msgid ""
"Commonly this section is used to display the Latest News, Announcements, and "
"Events. This section is created through the Posts so you can show the posts "
"from the specific category."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:78
msgid "Team feature"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:79
msgid ""
"The Team features are a powerful way to display the members of your team "
"from the Custom Post Type. Use the WBR:Team widget to show your individual "
"team member on any sidebar area."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:89
msgid ""
"You get 9 predefined color skins and you can even make your own favorite "
"color scheme using the Custom color setting in the Customizer."
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:97
msgid "Well Documented"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:98
msgid ""
"We provide good knowledge base articles to help you create an effective "
"website. You can see these articles on our"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:99
msgid "Help Section"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:107
msgid "Custom widget "
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:108
msgid ""
"Personalizing your website with our custom widgets is very simple: just "
"place them inside the sidebar, or drop them inside the content"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:117
msgid ""
"<p><strong> Jetpack gallery support</strong></p><p>The native WordPress "
"image gallery displays a grid of image thumbnails. If you want to show an "
"overlay effects on the gallery images you need to install the <a "
"href=\"https://wordpress.org/plugins/jetpack/\" target=\"_blank\">Jetpack "
"plugin,</a> Using Jetpack, you can create four types of gallery styles, like "
"Tiled Mosaic, Square Tiles, Circles and Tiled Columns. See the gallery looks "
"on the<a href=\"http://webriti.com/demo/wp/spasalon/gallery/\" "
"target=\"_blank\"> SpaSalon demo</a>.</p>"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:127
msgid "Translation Ready"
msgstr ""

#: free/admin/tab-pages/useful_plugins.php:128
msgid ""
"The theme supports popular plugins WPML and Polylang. With these plugins you "
"can translate your website in multiple languages."
msgstr ""

#: free/archive.php:39 free/category.php:39 free/index.php:47
#: free/search.php:40 free/tag.php:39 pro/archive.php:40 pro/category.php:40
#: pro/index.php:47 pro/search.php:41 pro/tag.php:40
#: pro/template-pro/blog-full.php:46 pro/template-pro/blog-left-sidebar.php:48
#: pro/template-pro/blog-right-sidebar.php:46
msgid "Previous"
msgstr ""

#: free/archive.php:40 free/category.php:40 free/index.php:48
#: free/search.php:41 free/tag.php:40 pro/archive.php:41 pro/category.php:41
#: pro/index.php:48 pro/search.php:42 pro/tag.php:41
#: pro/template-pro/blog-full.php:47 pro/template-pro/blog-left-sidebar.php:49
#: pro/template-pro/blog-right-sidebar.php:47
msgid "Next"
msgstr ""

#: free/comments.php:15 pro/comments.php:18 pro/comments.php:21
msgid "Reply"
msgstr ""

#: free/comments.php:30 pro/comments.php:37
msgid "at"
msgstr ""

#: free/comments.php:60 pro/comments.php:67
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: free/comments.php:65 pro/comments.php:72
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: free/comments.php:82
msgid "Comment navigation"
msgstr ""

#: free/comments.php:83
msgid "&larr; Older Comments"
msgstr ""

#: free/comments.php:84
msgid "Newer Comments &rarr;"
msgstr ""

#: free/comments.php:89 pro/comments.php:90
msgid "Comments are closed."
msgstr ""

#: free/content-none.php:6 pro/content-none.php:6
msgid "Nothing Found"
msgstr ""

#: free/content-none.php:12 pro/content-none.php:12
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: free/content-none.php:17 pro/content-none.php:16
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: free/content-none.php:23 pro/content-none.php:21
msgid ""
"It seems we can't find what you are looking for. Perhaps searching can help."
msgstr ""

#: free/content.php:24 free/functions.php:164 free/functions.php:174
#: free/functions/widget/wbr-news-widget.php:97 free/index-news.php:88
#: pro/content.php:24 pro/functions.php:528 pro/functions.php:546
#: pro/functions/customizer/customizer.php:86
#: pro/functions/customizer/customizer.php:101
#: pro/functions/customizer/customizer.php:117
#: pro/functions/customizer/customizer.php:132
#: pro/functions/customizer/customizer.php:147
#: pro/functions/customizer/customizer.php:175
#: pro/functions/customizer/customizer.php:189
#: pro/functions/customizer/customizer.php:203
#: pro/functions/customizer/customizer.php:217
#: pro/functions/customizer/customizer.php:231
#: pro/functions/customizer/customizer.php:310
#: pro/functions/customizer/customizer.php:322
#: pro/functions/customizer/customizer.php:334
#: pro/functions/customizer/customizer.php:346
#: pro/functions/widget/wbr-news-widget.php:100 pro/index-news.php:79
#: pro/index-service.php:66 pro/index-service.php:78 pro/index-service.php:90
#: pro/index-service.php:102 pro/index-service.php:242 pro/index-slider.php:75
#: pro/index-slider.php:88 pro/index-slider.php:101 pro/index-slider.php:114
#: pro/index-slider.php:135 pro/index-slider.php:149 pro/index-slider.php:163
#: pro/index-slider.php:177 pro/index-slider.php:191 pro/index-slider.php:341
#: pro/index-slider2.php:76 pro/index-slider2.php:92 pro/index-slider2.php:108
#: pro/index-slider2.php:128 pro/index-slider2.php:142
#: pro/index-slider2.php:156 pro/index-slider2.php:170
#: pro/index-slider2.php:184 pro/index-slider2.php:279
#: pro/template-pro/service.php:84 pro/template-pro/service.php:96
#: pro/template-pro/service.php:108 pro/template-pro/service.php:120
#: pro/template-pro/service.php:260
msgid "Read More"
msgstr ""

#: free/content.php:27 pro/content.php:27
msgid "Page"
msgstr ""

#: free/functions.php:69 pro/functions.php:107
msgid "Primary Menu"
msgstr ""

#: free/functions.php:70 pro/functions.php:109
msgid "Footer Menu"
msgstr ""

#: free/functions.php:243
#, php-format
msgid "Thank you for installing the %1$s theme."
msgstr ""

#: free/functions.php:245
msgid "We highly recommend you to install and activate the"
msgstr ""

#: free/functions.php:248
msgid "This plugin will unlock enhanced features to build a beautiful website."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: free/functions/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: free/functions/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: free/functions/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: free/functions/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: free/functions/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: free/functions/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: free/functions/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: free/functions/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: free/functions/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: free/functions/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: free/functions/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: free/functions/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:386
#: free/functions/class-tgm-plugin-activation.php:827
#: free/functions/class-tgm-plugin-activation.php:2533
#: free/functions/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:387
#: free/functions/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:388
#: free/functions/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: free/functions/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: free/functions/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: free/functions/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:934
#: free/functions/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:1121
#: free/functions/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: free/functions/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2327
msgid "Required Update Not Available"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: free/functions/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: free/functions/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: free/functions/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: free/functions/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Updates Available <span class=\"count\">(%s)</span>"
msgid_plural "Updates Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: free/functions/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: free/functions/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2554
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:738
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: free/functions/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: free/functions/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: free/functions/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: free/functions/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: free/functions/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: free/functions/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: free/functions/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:3509
#: free/functions/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:3509
#: free/functions/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: free/functions/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: free/functions/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: free/functions/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: free/functions/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: free/functions/customizer-notify/spasalon-customizer-notify-section.php:251
msgid "Webriti Comapnion"
msgstr ""

#: free/functions/customizer/banner-settings.php:9
#: free/functions/customizer/general-settings.php:15
msgid "Banner Settings"
msgstr ""

#: free/functions/customizer/banner-settings.php:14
#: pro/functions/customizer/banner-settings.php:14
msgid "Category"
msgstr ""

#: free/functions/customizer/banner-settings.php:24
#: free/functions/customizer/banner-settings.php:63
#: free/functions/customizer/banner-settings.php:102
#: free/functions/customizer/banner-settings.php:141
#: free/functions/customizer/banner-settings.php:180
#: free/functions/customizer/banner-settings.php:219
#: free/functions/customizer/home-page.php:77
#: free/functions/widget/post-widget.php:67
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:306
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:506
#: pro/functions/customizer/banner-settings.php:25
#: pro/functions/customizer/banner-settings.php:67
#: pro/functions/customizer/banner-settings.php:109
#: pro/functions/customizer/banner-settings.php:151
#: pro/functions/customizer/banner-settings.php:193
#: pro/functions/customizer/banner-settings.php:235
#: pro/functions/customizer/custo_sections_settings.php:316
#: pro/functions/customizer/custo_sections_settings.php:391
#: pro/functions/customizer/custo_sections_settings.php:489
#: pro/functions/customizer/custo_sections_settings.php:617
#: pro/functions/customizer/custo_sections_settings.php:682
#: pro/functions/customizer/custo_sections_settings.php:752
#: pro/functions/customizer/custo_sections_settings.php:809
#: pro/functions/customizer/custo_sections_settings.php:878
#: pro/functions/customizer/custo_sections_settings.php:994
#: pro/functions/customizer/template-settings.php:46
#: pro/functions/customizer/template-settings.php:84
#: pro/functions/widget/contact-widget.php:70
#: pro/functions/widget/post-widget.php:60
msgid "Title"
msgstr ""

#: free/functions/customizer/banner-settings.php:35
#: free/functions/customizer/banner-settings.php:74
#: free/functions/customizer/banner-settings.php:113
#: free/functions/customizer/banner-settings.php:152
#: free/functions/customizer/banner-settings.php:191
#: free/functions/customizer/banner-settings.php:230
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:313
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:513
#: pro/functions/customizer/banner-settings.php:37
#: pro/functions/customizer/banner-settings.php:79
#: pro/functions/customizer/banner-settings.php:121
#: pro/functions/customizer/banner-settings.php:163
#: pro/functions/customizer/banner-settings.php:205
#: pro/functions/customizer/banner-settings.php:247
msgid "Subtitle"
msgstr ""

#: free/functions/customizer/banner-settings.php:46
#: free/functions/customizer/banner-settings.php:85
#: free/functions/customizer/banner-settings.php:124
#: free/functions/customizer/banner-settings.php:163
#: free/functions/customizer/banner-settings.php:202
#: free/functions/customizer/banner-settings.php:241
#: free/functions/customizer/home-page.php:90
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:320
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:520
#: pro/functions/customizer/banner-settings.php:49
#: pro/functions/customizer/banner-settings.php:91
#: pro/functions/customizer/banner-settings.php:133
#: pro/functions/customizer/banner-settings.php:175
#: pro/functions/customizer/banner-settings.php:217
#: pro/functions/customizer/banner-settings.php:259
#: pro/functions/customizer/custo_sections_settings.php:329
#: pro/functions/customizer/custo_sections_settings.php:404
#: pro/functions/customizer/custo_sections_settings.php:501
#: pro/functions/customizer/custo_sections_settings.php:629
#: pro/functions/customizer/custo_sections_settings.php:695
#: pro/functions/customizer/custo_sections_settings.php:764
#: pro/functions/customizer/custo_sections_settings.php:821
#: pro/functions/customizer/custo_sections_settings.php:890
#: pro/functions/customizer/custo_sections_settings.php:1006
#: pro/functions/customizer/template-settings.php:96
#: pro/functions/meta-box/metabox.php:14 pro/functions/meta-box/metabox.php:75
#: pro/functions/meta-box/metabox.php:76 pro/functions/meta-box/metabox.php:124
msgid "Description"
msgstr ""

#: free/functions/customizer/banner-settings.php:53
#: pro/functions/customizer/banner-settings.php:56
msgid "Archive"
msgstr ""

#: free/functions/customizer/banner-settings.php:92
#: pro/functions/customizer/banner-settings.php:98
msgid "Tag"
msgstr ""

#: free/functions/customizer/banner-settings.php:131
#: pro/functions/customizer/banner-settings.php:140
msgid "Search"
msgstr ""

#: free/functions/customizer/banner-settings.php:170
#: pro/functions/customizer/banner-settings.php:182
msgid "404"
msgstr ""

#: free/functions/customizer/banner-settings.php:209
#: pro/functions/customizer/banner-settings.php:224
msgid "WooCommerce"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:13
#: free/functions/customizer/customizer-pro-feature.php:17
#: free/functions/customizer/customizer-pro-feature.php:21
#: free/functions/customizer/customizer-pro-feature.php:25
#: free/functions/customizer/customizer-pro-feature.php:29
#: free/functions/customizer/customizer-pro-feature.php:33
#: free/functions/customizer/customizer-pro-feature.php:37
#: free/functions/customizer/customizer-pro-feature.php:41
#: free/functions/customizer/customizer-pro-feature.php:45
#: free/functions/customizer/customizer-pro-feature.php:49
#: free/functions/customizer/customizer-pro-feature.php:53
#: free/functions/customizer/customizer-pro-feature.php:57
#: free/functions/customizer/customizer-pro-feature.php:61
#: free/functions/customizer/customizer-pro-feature.php:65
#: free/functions/customizer/customizer-pro-feature.php:69
#: free/functions/customizer/customizer-pro-feature.php:73
#: free/functions/customizer/customizer-pro-feature.php:77
#: free/functions/customizer/customizer-pro-feature.php:81
#: free/functions/customizer/customizer-pro-feature.php:85
msgid "PRO"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:14
msgid "Advance Theme Style Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:18
msgid "Page Banner Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:22
msgid "Slider Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:26
msgid "Product Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:30
msgid "Testimonial Section"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:34
msgid "Latest News Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:38
msgid "Team Section"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:42
msgid "Gallery Section"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:46
msgid "Client Section"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:50
msgid "Callout Section"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:54
msgid "Additional Section Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:58
msgid "About us Page Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:62
msgid "Service Page Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:66
msgid "Contact Page Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:70
msgid "Section Reordering"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:74
#: pro/functions/customizer/typography-settings.php:18
msgid "Typography Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:78
msgid "SEO Friendly URL Settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:82
msgid "Support for WPML / Polylang"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:86
msgid "Quality Support"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:89
msgid "UPGRADE TO PRO"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:96
msgid "View PRO Details"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:123
msgid ""
"Select among predefined color skins, you can even create yours without "
"writing any CSS code."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:126
msgid ""
"Using page banner settings manage page banner content and enable/disable "
"page banner."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:129
msgid ""
"Pro version theme comes with add multiple slides in slider and you can "
"select the slider enable / disable option, manage slider caption color etc."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:132
msgid "Add multiple products and you can show product by category, etc."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:135
msgid ""
"Add multiple testimonials, show all your testimonials on the frontpage, "
"change background of testimonial section, etc."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:138
msgid "In Pro version you can show the latest news by category."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:141
msgid ""
"Show all your team members, gallery, clients and callout details on the "
"frontpage."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:144
msgid ""
"Pro version comes with additional settings section, you can add content "
"using widgets in this section."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:147
msgid "Theme comes with about-us page, service page and contact page settings."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:150
msgid "Theme Layout manager will helps you to rearrange the sections."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:153
msgid ""
"Typography will helps you to manage custom fonts like paragraph font, menu "
"font etc."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:156
msgid "You can change the URL slug using SEO friendly URL settings"
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:159
msgid "Translation ready supporting popular plugins WPML / Polylang."
msgstr ""

#: free/functions/customizer/customizer-pro-feature.php:162
msgid "Dedicated support, various widget and sidebar management."
msgstr ""

#: free/functions/customizer/customizer_recommended_plugin.php:11
#, php-format
msgid ""
"Install and activate the %s plugin to take full advantage of all the "
"features this theme has to offer."
msgstr ""

#: free/functions/customizer/customizer_recommended_plugin.php:16
msgid "Recommended Plugin"
msgstr ""

#: free/functions/customizer/customizer_recommended_plugin.php:17
msgid "Install and Activate"
msgstr ""

#: free/functions/customizer/customizer_recommended_plugin.php:19
msgid "Deactivate"
msgstr ""

#: free/functions/customizer/general-settings.php:10
msgid "General Settings"
msgstr ""

#: free/functions/customizer/general-settings.php:26
#: pro/functions/customizer/general-settings.php:147
msgid "Menu Banner"
msgstr ""

#: free/functions/customizer/general-settings.php:30
msgid "ON"
msgstr ""

#: free/functions/customizer/general-settings.php:31
msgid "OFF"
msgstr ""

#: free/functions/customizer/general-settings.php:36
msgid "201 567 89785"
msgstr ""

#: free/functions/customizer/general-settings.php:41
msgid "Call Us At"
msgstr ""

#: free/functions/customizer/general-settings.php:48
#: pro/functions/customizer/customizer.php:61
#: pro/functions/customizer/customizer.php:92
#: pro/functions/customizer/customizer.php:107
#: pro/functions/customizer/customizer.php:123
#: pro/functions/customizer/customizer.php:138
#: pro/functions/customizer/customizer.php:153
#: pro/functions/customizer/customizer.php:181
#: pro/functions/customizer/customizer.php:195
#: pro/functions/customizer/customizer.php:209
#: pro/functions/customizer/customizer.php:223
#: pro/functions/customizer/customizer.php:237
#: pro/functions/customizer/general-settings.php:162
#: pro/functions/customizer/general-settings.php:169
#: pro/functions/default_data.php:23 pro/index-slider.php:51
#: pro/index-slider.php:68 pro/index-slider.php:81 pro/index-slider.php:94
#: pro/index-slider.php:107 pro/index-slider.php:120 pro/index-slider.php:141
#: pro/index-slider.php:155 pro/index-slider.php:169 pro/index-slider.php:183
#: pro/index-slider.php:197 pro/index-slider2.php:49 pro/index-slider2.php:67
#: pro/index-slider2.php:82 pro/index-slider2.php:98 pro/index-slider2.php:114
#: pro/index-slider2.php:134 pro/index-slider2.php:148
#: pro/index-slider2.php:162 pro/index-slider2.php:176
#: pro/index-slider2.php:190 pro/index-slider2.php:273
msgid "Call us on"
msgstr ""

#: free/functions/customizer/general-settings.php:53
msgid "Call Us Field Text"
msgstr ""

#: free/functions/customizer/general-settings.php:60
msgid "Footer Copyright Settings"
msgstr ""

#: free/functions/customizer/general-settings.php:72
msgid "Show footer menu"
msgstr ""

#: free/functions/customizer/general-settings.php:80
#: free/functions/spasalon_default_data.php:18
msgid ""
"Proudly powered by <a href=\"https://wordpress.org\">WordPress</a> | Theme: "
"<a href=\"https://webriti.com\" rel=\"nofollow\">Spasalon</a> by Webriti"
msgstr ""

#: free/functions/customizer/general-settings.php:84
msgid "Copyright Text"
msgstr ""

#: free/functions/customizer/home-page.php:11
msgid "Homepage Section Settings"
msgstr ""

#: free/functions/customizer/home-page.php:26
msgid "Display Site Title and Tagline"
msgstr ""

#: free/functions/customizer/home-page.php:35
msgid "News Section"
msgstr ""

#: free/functions/customizer/home-page.php:48
msgid "Enable news section"
msgstr ""

#: free/functions/customizer/home-page.php:60
msgid "Select Column Layout"
msgstr ""

#: free/functions/customizer/home-page.php:74
#: free/functions/spasalon_default_data.php:94
msgid "Aliquam et nulla id metus"
msgstr ""

#: free/functions/customizer/home-page.php:86
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua."
msgstr ""

#: free/functions/menu/default_menu_walker.php:23
msgid "Home"
msgstr ""

#: free/functions/spasalon_default_data.php:21
msgid "999 999 9999"
msgstr ""

#: free/functions/spasalon_default_data.php:22
msgid "Aenean quis lorem"
msgstr ""

#: free/functions/spasalon_default_data.php:95
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit."
msgstr ""

#: free/functions/widget/post-widget.php:13
msgid "WBR : Latest Posts"
msgstr ""

#: free/functions/widget/post-widget.php:14
#: pro/functions/widget/post-widget.php:14
msgid "Latest posts widget"
msgstr ""

#: free/functions/widget/post-widget.php:23
msgid "Latest News"
msgstr ""

#: free/functions/widget/post-widget.php:72
#: pro/functions/widget/post-widget.php:65
msgid "No posts to show"
msgstr ""

#: free/functions/widget/sidebars.php:11 free/functions/widget/sidebars.php:13
#: pro/functions/widget/sidebars.php:10 pro/functions/widget/sidebars.php:12
msgid "Sidebar widget area"
msgstr ""

#: free/functions/widget/sidebars.php:21 free/functions/widget/sidebars.php:23
msgid "Project content widget area"
msgstr ""

#: free/functions/widget/sidebars.php:31 free/functions/widget/sidebars.php:33
msgid "News section widget area"
msgstr ""

#: free/functions/widget/sidebars.php:41 free/functions/widget/sidebars.php:43
#: pro/functions/widget/sidebars.php:31 pro/functions/widget/sidebars.php:33
msgid "Footer sidebar one"
msgstr ""

#: free/functions/widget/sidebars.php:51 free/functions/widget/sidebars.php:53
#: pro/functions/widget/sidebars.php:41 pro/functions/widget/sidebars.php:43
msgid "Footer sidebar two"
msgstr ""

#: free/functions/widget/sidebars.php:61 free/functions/widget/sidebars.php:63
#: pro/functions/widget/sidebars.php:51 pro/functions/widget/sidebars.php:53
msgid "Footer sidebar three"
msgstr ""

#: free/functions/widget/sidebars.php:71 free/functions/widget/sidebars.php:73
#: pro/functions/widget/sidebars.php:61 pro/functions/widget/sidebars.php:63
msgid "Footer sidebar four"
msgstr ""

#: free/functions/widget/sidebars.php:81 free/functions/widget/sidebars.php:83
msgid "Woocommerce sidebar widget area"
msgstr ""

#: free/functions/widget/wbr-news-widget.php:23
msgid "WBR: Recent news widget"
msgstr ""

#: free/functions/widget/wbr-news-widget.php:25
#: pro/functions/widget/wbr-news-widget.php:26
msgid "To display your recent post"
msgstr ""

#: free/functions/widget/wbr-news-widget.php:134
msgid "Select post category"
msgstr ""

#: free/functions/widget/wbr-news-widget.php:167
#: pro/functions/customizer/custo_sections_settings.php:600
#: pro/functions/customizer/custo_sections_settings.php:976
#: pro/functions/widget/wbr-news-widget.php:171
#: pro/functions/widget/wbr-news-widget.php:173
msgid "Select column layout"
msgstr ""

#: free/functions/widget/wbr-news-widget.php:186
#: pro/functions/widget/wbr-news-widget.php:191
msgid "Exclude post id ( like : 1,2,3 )"
msgstr ""

#: free/functions/widget/wbr-register-page-widget.php:22
msgid "WBR: Page widget"
msgstr ""

#: free/functions/widget/wbr-register-page-widget.php:24
#: pro/functions/widget/wbr-register-page-widget.php:24
msgid "Featured page item widget"
msgstr ""

#: free/functions/widget/wbr-register-page-widget.php:125
msgid "Select pages"
msgstr ""

#: free/functions/widget/wbr-register-page-widget.php:165
msgid "Hide featured image"
msgstr ""

#: free/functions/widget/wbr-register-page-widget.php:175
msgid "Display image below title"
msgstr ""

#: free/header.php:14
msgid "Skip to content"
msgstr ""

#: free/search.php:25
#, php-format
msgid "Search results for %s"
msgstr ""

#: pro/admin/tab-pages/getting-started.php:60
msgid "Pro Demo"
msgstr ""

#: pro/functions/cpt/cpt.php:25 pro/functions/cpt/cpt.php:27
#: pro/functions/cpt/cpt.php:83 pro/functions/cpt/cpt.php:85
msgid "Add New"
msgstr ""

#: pro/functions/cpt/cpt.php:26
msgid "Add new team member"
msgstr ""

#: pro/functions/cpt/cpt.php:28 pro/functions/cpt/cpt.php:86
msgid "New Link"
msgstr ""

#: pro/functions/cpt/cpt.php:29
msgid "All team members"
msgstr ""

#: pro/functions/cpt/cpt.php:30 pro/functions/cpt/cpt.php:88
msgid "View Link"
msgstr ""

#: pro/functions/cpt/cpt.php:31 pro/functions/cpt/cpt.php:89
msgid "Search Links"
msgstr ""

#: pro/functions/cpt/cpt.php:32 pro/functions/cpt/cpt.php:90
msgid "No Links found"
msgstr ""

#: pro/functions/cpt/cpt.php:33 pro/functions/cpt/cpt.php:91
msgid "No Links found in Trash"
msgstr ""

#: pro/functions/cpt/cpt.php:84
msgid "Add New Product"
msgstr ""

#: pro/functions/cpt/cpt.php:87
msgid "All Products"
msgstr ""

#: pro/functions/cpt/cpt.php:117
msgid "Product Categories"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:38
msgid "Add new field"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:43
msgid "Customizer Repeater"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:329
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:528
#: pro/functions/customizer/custo_sections_settings.php:909
#: pro/functions/widget/wbr-register-page-widget.php:277
msgid "Button Text"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:340
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:539
msgid "Banner Title"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:350
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:549
msgid "Banner Subtitle"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:360
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:559
#: pro/functions/meta-box/metabox.php:43 pro/functions/meta-box/metabox.php:100
msgid "Banner Description"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:370
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:569
msgid "Banner Call Title"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:380
msgid "Banner Call number"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:391
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:590
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:779
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:801
#: pro/functions/meta-box/metabox.php:81 pro/functions/meta-box/metabox.php:82
msgid "Link"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:410
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:608
msgid "Video Url"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:434
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:498
msgid "Color"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:444
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:619
msgid "Shortcode"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:452
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:628
#: pro/functions/meta-box/metabox.php:121
#: pro/functions/widget/wbr-team-widget.php:53 pro/index-team.php:65
#: pro/template-pro/about.php:93
msgid "Designation"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:468
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:639
msgid "Delete field"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:579
msgid "Banner Call Number"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:676
msgid "Open link in new tab:"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:687
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:755
msgid "Icon"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:692
#, php-format
msgid ""
"Note: Some icons may not be displayed here. You can see the full list of "
"icons at %1$s."
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:693
msgid "http://fontawesome.io/icons/"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:710
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:756
msgid "Image"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:713
msgid "Upload Image"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:722
msgid "Slide Format"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:726
msgid "Standard"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:730
msgid "Aside"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:734
msgid "Quote"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:742
msgid "Video"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:752
msgid "Image type"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:757
#: pro/functions/customizer/custo_sections_settings.php:65
msgid "None"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:765
msgid "Social icons"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:782
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:812
msgid "Remove Icon"
msgstr ""

#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:787
#: pro/functions/customizer-repeater/class/customizer-repeater-control.php:820
msgid "Add Icon"
msgstr ""

#: pro/functions/customizer/banner-settings.php:9
#: pro/functions/customizer/general-settings.php:136
msgid "Banner settings"
msgstr ""

#: pro/functions/customizer/banner-settings.php:20
#: pro/functions/customizer/banner-settings.php:62
#: pro/functions/customizer/banner-settings.php:104
#: pro/functions/customizer/banner-settings.php:146
#: pro/functions/customizer/banner-settings.php:188
#: pro/functions/customizer/banner-settings.php:230
#: pro/functions/customizer/customizer.php:89
#: pro/functions/customizer/customizer.php:104
#: pro/functions/customizer/customizer.php:120
#: pro/functions/customizer/customizer.php:135
#: pro/functions/customizer/customizer.php:150
#: pro/functions/customizer/customizer.php:178
#: pro/functions/default_data.php:149 pro/functions/default_data.php:153
#: pro/functions/default_data.php:157 pro/functions/default_data.php:161
#: pro/functions/default_data.php:165 pro/functions/default_data.php:169
#: pro/index-slider.php:65 pro/index-slider.php:78 pro/index-slider.php:91
#: pro/index-slider.php:104 pro/index-slider.php:117 pro/index-slider.php:138
#: pro/index-slider2.php:64 pro/index-slider2.php:79 pro/index-slider2.php:95
#: pro/index-slider2.php:111 pro/index-slider2.php:131
#: pro/index-slider2.php:271
msgid "Get yourself"
msgstr ""

#: pro/functions/customizer/banner-settings.php:32
#: pro/functions/customizer/banner-settings.php:74
#: pro/functions/customizer/banner-settings.php:116
#: pro/functions/customizer/banner-settings.php:158
#: pro/functions/customizer/banner-settings.php:200
#: pro/functions/customizer/banner-settings.php:242
#: pro/functions/customizer/customizer.php:90
#: pro/functions/customizer/customizer.php:105
#: pro/functions/customizer/customizer.php:121
#: pro/functions/customizer/customizer.php:136
#: pro/functions/customizer/customizer.php:151
#: pro/functions/customizer/customizer.php:179
#: pro/functions/default_data.php:150 pro/functions/default_data.php:154
#: pro/functions/default_data.php:158 pro/functions/default_data.php:162
#: pro/functions/default_data.php:166 pro/functions/default_data.php:170
#: pro/index-slider.php:66 pro/index-slider.php:79 pro/index-slider.php:92
#: pro/index-slider.php:105 pro/index-slider.php:118 pro/index-slider.php:139
#: pro/index-slider2.php:65 pro/index-slider2.php:80 pro/index-slider2.php:96
#: pro/index-slider2.php:112 pro/index-slider2.php:132
#: pro/index-slider2.php:271
msgid "Refreshed"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:105
msgid "Homepage section settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:111
msgid "Slider settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:123
msgid "Enable slider banner"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:136
msgid "Enable slider's thumbnails"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:149
msgid "Slider content"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:152
msgid "Add new Slider"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:153
msgid "Slider"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:175
msgid "Slider caption alignment"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:197
msgid "Slider caption title color"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:216
msgid "Slider caption description color"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:230
msgid "Slider effects"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:245
msgid "Animation speed"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:268
msgid "Auto slide interval"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:287
msgid "Service settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:301
msgid "Enable Services on homepage"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:310
#: pro/functions/customizer/template-settings.php:79
#: pro/functions/default_data.php:41 pro/functions/default_data.php:207
msgid "Our treatments"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:341
msgid "Service content"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:344
msgid "Add new Service"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:345
msgid "Service"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:361
msgid "Product settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:376
msgid "Enable Home Portfolio section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:385
#: pro/functions/default_data.php:47
msgid "SpaSalon product range"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:416
msgid "Description word length "
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:428
msgid "Select category for product"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:441
msgid "Click here to add project"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:464
msgid "Testimonial settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:477
msgid "Enable Home Testimonial section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:485
#: pro/functions/default_data.php:180
msgid "What our clients are saying!"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:496
#: pro/functions/customizer/custo_sections_settings.php:759
#: pro/functions/customizer/custo_sections_settings.php:816
#: pro/functions/default_data.php:181 pro/functions/default_data.php:189
#: pro/functions/default_data.php:195
msgid ""
"Beauty is a cozy and friendly Beauty Center & Spa. Our professional team "
"holds the highest beauty and health standards."
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:512
msgid "Testimonial content"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:514
msgid "Add new Testimonial"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:515
msgid "Testimonial"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:534
msgid "Background Image"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:547
msgid "Background attachment"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:563
msgid "Enable overlay"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:574
msgid "Latest News settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:587
msgid "Enable Home News section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:612
#: pro/functions/default_data.php:54
msgid "Our latest news"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:643
msgid "Select category"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:654
msgid "Team settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:667
msgid "Enable Home Team section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:677
#: pro/functions/customizer/template-settings.php:41
#: pro/functions/default_data.php:117 pro/functions/default_data.php:175
msgid "Meet our great team"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:707
msgid "Click here to add team member"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:728
msgid "Gallery Settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:740
msgid "Enable Home Gallery section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:748
#: pro/functions/default_data.php:188
msgid "Our Gallery"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:776
msgid "Enter Gallery Shortcode"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:785
msgid "Client Settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:797
msgid "Enable Home Client section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:805
#: pro/functions/default_data.php:194
msgid "Who we work with"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:837
#: pro/functions/customizer/custo_sections_settings.php:840
msgid "Client"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:839
msgid "Add new client"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:854
msgid "Callout Settings"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:866
msgid "Enable Home Callout section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:874
#: pro/functions/default_data.php:199
msgid "Do you feel like you're just way too tired?"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:885
#: pro/functions/default_data.php:200
msgid ""
"Our professional and talented equipe is trained to create the perfect look "
"for every single client."
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:899
#: pro/functions/default_data.php:201
msgid "Book an Appointment"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:928
#: pro/functions/widget/wbr-register-page-widget.php:287
msgid "Button Link"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:944
#: pro/functions/meta-box/metabox.php:57 pro/functions/meta-box/metabox.php:85
#: pro/functions/meta-box/metabox.php:112
#: pro/functions/meta-box/metabox.php:145
#: pro/functions/widget/wbr-register-page-widget.php:299
msgid "Open link in new tab"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:952
msgid "Additional section"
msgstr ""

#: pro/functions/customizer/custo_sections_settings.php:964
msgid "Hide additional section"
msgstr ""

#: pro/functions/customizer/customizer.php:58
#: pro/functions/customizer/customizer.php:192
#: pro/functions/customizer/customizer.php:206
#: pro/functions/customizer/customizer.php:234 pro/index-slider.php:48
#: pro/index-slider.php:152 pro/index-slider.php:166 pro/index-slider.php:194
#: pro/index-slider2.php:46 pro/index-slider2.php:145 pro/index-slider2.php:159
#: pro/index-slider2.php:187
msgid "Salon"
msgstr ""

#: pro/functions/customizer/customizer.php:59
#: pro/functions/customizer/customizer.php:193 pro/index-product.php:157
#: pro/index-slider.php:49 pro/index-slider.php:153 pro/index-slider2.php:47
#: pro/index-slider2.php:146
msgid "Product"
msgstr ""

#: pro/functions/customizer/customizer.php:82
#: pro/functions/customizer/customizer.php:144
#: pro/functions/customizer/customizer.php:172
#: pro/functions/customizer/customizer.php:228 pro/index-slider.php:132
#: pro/index-slider.php:188 pro/index-slider2.php:125 pro/index-slider2.php:181
msgid "The health benefits of Spa therapy!"
msgstr ""

#: pro/functions/customizer/customizer.php:98
#: pro/functions/customizer/customizer.php:186 pro/index-slider.php:146
#: pro/index-slider2.php:139
msgid "The latest Spa treatments!"
msgstr ""

#: pro/functions/customizer/customizer.php:114
#: pro/functions/customizer/customizer.php:200 pro/index-slider.php:160
#: pro/index-slider2.php:153
msgid "Providing the best Spa services!"
msgstr ""

#: pro/functions/customizer/customizer.php:129
#: pro/functions/customizer/customizer.php:214 pro/index-slider.php:174
#: pro/index-slider2.php:167
msgid "Pain relief massage!"
msgstr ""

#: pro/functions/customizer/customizer.php:207
#: pro/functions/customizer/customizer.php:235 pro/index-slider.php:167
#: pro/index-slider.php:195 pro/index-slider2.php:160 pro/index-slider2.php:188
msgid "Services"
msgstr ""

#: pro/functions/customizer/customizer.php:220 pro/index-slider.php:180
#: pro/index-slider.php:339 pro/index-slider2.php:173
msgid "Producing"
msgstr ""

#: pro/functions/customizer/customizer.php:221 pro/index-slider.php:181
#: pro/index-slider2.php:174
msgid "Experience"
msgstr ""

#: pro/functions/customizer/customizer.php:306 pro/index-service.php:62
#: pro/index-service.php:227 pro/index-service2.php:70
#: pro/template-pro/service.php:80
msgid "Spa treatment"
msgstr ""

#: pro/functions/customizer/customizer.php:318 pro/index-service.php:74
#: pro/index-service.php:227 pro/template-pro/service.php:92
#: pro/template-pro/service.php:245
msgid "Detox Treatment"
msgstr ""

#: pro/functions/customizer/customizer.php:330 pro/index-service.php:86
#: pro/index-service.php:227 pro/template-pro/service.php:104
#: pro/template-pro/service.php:245
msgid "Facial Treatment"
msgstr ""

#: pro/functions/customizer/customizer.php:342 pro/index-service.php:98
#: pro/index-service.php:227 pro/template-pro/service.php:116
#: pro/template-pro/service.php:245
msgid "Other Treatments"
msgstr ""

#: pro/functions/customizer/customizer.php:376
msgid "Founder"
msgstr ""

#: pro/functions/customizer/customizer.php:386 pro/index-testimonial.php:74
#: pro/index-testimonial.php:75
msgid "Manager"
msgstr ""

#: pro/functions/customizer/customizer.php:395
#: pro/functions/customizer/customizer.php:405
#: pro/functions/customizer/customizer.php:414 pro/index-testimonial.php:75
msgid "Designer"
msgstr ""

#: pro/functions/customizer/general-settings.php:11
msgid "Predefined Colors"
msgstr ""

#: pro/functions/customizer/general-settings.php:76
msgid "General settings"
msgstr ""

#: pro/functions/customizer/general-settings.php:82
msgid "Theme style setting"
msgstr ""

#: pro/functions/customizer/general-settings.php:94
#: pro/functions/customizer/general-settings.php:128
msgid "Skin Color"
msgstr ""

#: pro/functions/customizer/general-settings.php:116
msgid "Enable custom color skin"
msgstr ""

#: pro/functions/customizer/general-settings.php:174
msgid "Call us text"
msgstr ""

#: pro/functions/customizer/general-settings.php:181
#: pro/functions/customizer/general-settings.php:192
msgid "Custom CSS"
msgstr ""

#: pro/functions/customizer/general-settings.php:199
msgid "Footer copyright settings"
msgstr ""

#: pro/functions/customizer/general-settings.php:206
msgid "Copyright 2026. All Rights Reserved"
msgstr ""

#: pro/functions/customizer/general-settings.php:206
msgid "Webriti"
msgstr ""

#: pro/functions/customizer/general-settings.php:210
msgid "Copyright text"
msgstr ""

#: pro/functions/customizer/layout-manager.php:19
#: pro/functions/customizer/layout-manager.php:110
msgid "Enable"
msgstr ""

#: pro/functions/customizer/layout-manager.php:27
msgid "Disable"
msgstr ""

#: pro/functions/customizer/layout-manager.php:34
msgid "Slider section always top on the home page"
msgstr ""

#: pro/functions/customizer/layout-manager.php:35
msgid "Note"
msgstr ""

#: pro/functions/customizer/layout-manager.php:35
msgid ""
"By default. all sections are enabled on homepage. If you do not want to "
"display any section just drag that section to the \"disabled\" box."
msgstr ""

#: pro/functions/customizer/layout-manager.php:83
#: pro/functions/customizer/layout-manager.php:88
msgid "Theme layout manager"
msgstr ""

#: pro/functions/customizer/post-type-slugs.php:10
#: pro/functions/customizer/post-type-slugs.php:15
msgid "SEO Friendly Url's"
msgstr ""

#: pro/functions/customizer/post-type-slugs.php:26
msgid "Team slug"
msgstr ""

#: pro/functions/customizer/post-type-slugs.php:38
msgid "Products slug"
msgstr ""

#: pro/functions/customizer/post-type-slugs.php:50
msgid "Products category slug"
msgstr ""

#: pro/functions/customizer/post-type-slugs.php:58
msgid ""
"After Changing the slug, please do not forget to save permalinks. Without "
"saving, the old permalinks will not revise."
msgstr ""

#: pro/functions/customizer/post-type-slugs.php:73
msgid "SpaSalon Slug"
msgstr ""

#: pro/functions/customizer/post-type-slugs.php:85
msgid "Click here permalinks setting"
msgstr ""

#: pro/functions/customizer/template-settings.php:10
msgid "About us page setting"
msgstr ""

#: pro/functions/customizer/template-settings.php:15
msgid "Team Section Settings"
msgstr ""

#: pro/functions/customizer/template-settings.php:27
msgid "Enable Team Section"
msgstr ""

#: pro/functions/customizer/template-settings.php:34
msgid "Team Section Header"
msgstr ""

#: pro/functions/customizer/template-settings.php:61
msgid "Service page settings"
msgstr ""

#: pro/functions/customizer/template-settings.php:72
msgid "Enable Service"
msgstr ""

#: pro/functions/customizer/template-settings.php:109
msgid "Enable Testimonial"
msgstr ""

#: pro/functions/customizer/template-settings.php:122
msgid "Enable clients"
msgstr ""

#: pro/functions/customizer/template-settings.php:134
msgid "Enable callout"
msgstr ""

#: pro/functions/customizer/template-settings.php:153
#: pro/functions/customizer/template-settings.php:158
msgid "Contact page settings"
msgstr ""

#: pro/functions/customizer/template-settings.php:169
msgid "Enable Google map"
msgstr ""

#: pro/functions/customizer/template-settings.php:176
#: pro/functions/default_data.php:129
msgid "Contact Info"
msgstr ""

#: pro/functions/customizer/template-settings.php:181
msgid "Google Maps section title"
msgstr ""

#: pro/functions/customizer/template-settings.php:193
msgid "Google Maps shortcode"
msgstr ""

#: pro/functions/customizer/template-settings.php:200
#: pro/functions/default_data.php:131
msgid "Get in touch"
msgstr ""

#: pro/functions/customizer/template-settings.php:205
msgid "Contact form section title"
msgstr ""

#: pro/functions/customizer/template-settings.php:212
#: pro/functions/default_data.php:132
msgid "SpaSalon"
msgstr ""

#: pro/functions/customizer/template-settings.php:217
msgid "Company"
msgstr ""

#: pro/functions/customizer/template-settings.php:229
#: pro/functions/widget/contact-widget.php:85
msgid "Address"
msgstr ""

#: pro/functions/customizer/template-settings.php:241
#: pro/functions/widget/contact-widget.php:75 pro/template-pro/contact.php:113
msgid "Phone"
msgstr ""

#: pro/functions/customizer/template-settings.php:253
#: pro/template-pro/contact.php:117
msgid "Mobile"
msgstr ""

#: pro/functions/customizer/template-settings.php:265
#: pro/template-pro/contact.php:121
msgid "Fax"
msgstr ""

#: pro/functions/customizer/template-settings.php:277
#: pro/functions/widget/contact-widget.php:80 pro/template-pro/contact.php:125
msgid "Email"
msgstr ""

#: pro/functions/customizer/template-settings.php:284
#: pro/functions/customizer/template-settings.php:289
#: pro/functions/default_data.php:139
msgid "Office hours"
msgstr ""

#: pro/functions/customizer/template-settings.php:301
#: pro/template-pro/contact.php:138
msgid "Mon."
msgstr ""

#: pro/functions/customizer/template-settings.php:313
#: pro/template-pro/contact.php:142
msgid "Tue."
msgstr ""

#: pro/functions/customizer/template-settings.php:325
#: pro/template-pro/contact.php:146
msgid "Wed."
msgstr ""

#: pro/functions/customizer/template-settings.php:337
#: pro/template-pro/contact.php:150
msgid "Thu."
msgstr ""

#: pro/functions/customizer/template-settings.php:349
#: pro/template-pro/contact.php:154
msgid "Fri."
msgstr ""

#: pro/functions/customizer/template-settings.php:361
#: pro/template-pro/contact.php:158
msgid "Sat."
msgstr ""

#: pro/functions/customizer/template-settings.php:373
#: pro/template-pro/contact.php:162
msgid "Sun."
msgstr ""

#: pro/functions/customizer/typography-settings.php:23
msgid "H1 heading"
msgstr ""

#: pro/functions/customizer/typography-settings.php:35
#: pro/functions/customizer/typography-settings.php:83
#: pro/functions/customizer/typography-settings.php:131
#: pro/functions/customizer/typography-settings.php:179
#: pro/functions/customizer/typography-settings.php:227
#: pro/functions/customizer/typography-settings.php:275
#: pro/functions/customizer/typography-settings.php:323
#: pro/functions/customizer/typography-settings.php:371
#: pro/functions/customizer/typography-settings.php:419
#: pro/functions/customizer/typography-settings.php:467
#: pro/functions/customizer/typography-settings.php:515
#: pro/functions/customizer/typography-settings.php:563
msgid "Font family"
msgstr ""

#: pro/functions/customizer/typography-settings.php:49
#: pro/functions/customizer/typography-settings.php:97
#: pro/functions/customizer/typography-settings.php:145
#: pro/functions/customizer/typography-settings.php:193
#: pro/functions/customizer/typography-settings.php:241
#: pro/functions/customizer/typography-settings.php:289
#: pro/functions/customizer/typography-settings.php:337
#: pro/functions/customizer/typography-settings.php:385
#: pro/functions/customizer/typography-settings.php:433
#: pro/functions/customizer/typography-settings.php:481
#: pro/functions/customizer/typography-settings.php:529
#: pro/functions/customizer/typography-settings.php:577
msgid "Font size"
msgstr ""

#: pro/functions/customizer/typography-settings.php:63
#: pro/functions/customizer/typography-settings.php:111
#: pro/functions/customizer/typography-settings.php:159
#: pro/functions/customizer/typography-settings.php:207
#: pro/functions/customizer/typography-settings.php:255
#: pro/functions/customizer/typography-settings.php:303
#: pro/functions/customizer/typography-settings.php:351
#: pro/functions/customizer/typography-settings.php:399
#: pro/functions/customizer/typography-settings.php:447
#: pro/functions/customizer/typography-settings.php:495
#: pro/functions/customizer/typography-settings.php:543
#: pro/functions/customizer/typography-settings.php:591
msgid "Font style"
msgstr ""

#: pro/functions/customizer/typography-settings.php:71
msgid "H2 heading"
msgstr ""

#: pro/functions/customizer/typography-settings.php:119
msgid "H3 heading"
msgstr ""

#: pro/functions/customizer/typography-settings.php:167
msgid "H4 heading"
msgstr ""

#: pro/functions/customizer/typography-settings.php:215
msgid "H5 heading"
msgstr ""

#: pro/functions/customizer/typography-settings.php:263
msgid "H6 heading"
msgstr ""

#: pro/functions/customizer/typography-settings.php:311
msgid "Homepage sections title"
msgstr ""

#: pro/functions/customizer/typography-settings.php:359
msgid "Homepage sections description"
msgstr ""

#: pro/functions/customizer/typography-settings.php:407
msgid "Menu"
msgstr ""

#: pro/functions/customizer/typography-settings.php:455
msgid "Post / Page title"
msgstr ""

#: pro/functions/customizer/typography-settings.php:503
msgid "General Paragraph"
msgstr ""

#: pro/functions/customizer/typography-settings.php:551
msgid "Widget title"
msgstr ""

#: pro/functions/meta-box/metabox.php:13
msgid "Product Detail"
msgstr ""

#: pro/functions/meta-box/metabox.php:15
msgid "Team Detail"
msgstr ""

#: pro/functions/meta-box/metabox.php:40 pro/functions/meta-box/metabox.php:97
msgid "Enable Banner"
msgstr ""

#: pro/functions/meta-box/metabox.php:44
msgid "Enter banner description"
msgstr ""

#: pro/functions/meta-box/metabox.php:46 pro/functions/meta-box/metabox.php:103
msgid "Banner Heading One"
msgstr ""

#: pro/functions/meta-box/metabox.php:47
msgid "Enter text for banner heading one"
msgstr ""

#: pro/functions/meta-box/metabox.php:49 pro/functions/meta-box/metabox.php:106
msgid "Banner Heading Two"
msgstr ""

#: pro/functions/meta-box/metabox.php:50
msgid "Enter text for banner heading two"
msgstr ""

#: pro/functions/meta-box/metabox.php:52
msgid "Slide Link"
msgstr ""

#: pro/functions/meta-box/metabox.php:53
msgid "Enter the slide image URL."
msgstr ""

#: pro/functions/meta-box/metabox.php:53 pro/functions/meta-box/metabox.php:82
msgid "Use Proper http:// format"
msgstr ""

#: pro/functions/meta-box/metabox.php:78 pro/functions/meta-box/metabox.php:79
msgid "Price"
msgstr ""

#: pro/functions/meta-box/metabox.php:101
msgid "Enter product banner description"
msgstr ""

#: pro/functions/meta-box/metabox.php:104
msgid "Enter text for product banner heading one"
msgstr ""

#: pro/functions/meta-box/metabox.php:107
msgid "Enter text for product banner heading two"
msgstr ""

#: pro/functions/meta-box/metabox.php:109
msgid "Service Link"
msgstr ""

#: pro/functions/meta-box/metabox.php:110
msgid "Enter The Link URL text for Service"
msgstr ""

#: pro/functions/meta-box/metabox.php:110
msgid "Use Proper http:// formate"
msgstr ""

#: pro/functions/meta-box/metabox.php:128
msgid "Social Media settings"
msgstr ""

#: pro/functions/meta-box/metabox.php:129
#: pro/functions/meta-box/metabox.php:130
#: pro/functions/widget/contact-widget.php:90
msgid "Facebook URL"
msgstr ""

#: pro/functions/meta-box/metabox.php:133
#: pro/functions/meta-box/metabox.php:135
#: pro/functions/widget/contact-widget.php:95
msgid "Twitter URL"
msgstr ""

#: pro/functions/meta-box/metabox.php:139
#: pro/functions/meta-box/metabox.php:140
msgid "Instagram URL"
msgstr ""

#: pro/functions/widget/contact-widget.php:13
msgid "WBR: Contact Widget"
msgstr ""

#: pro/functions/widget/contact-widget.php:14
msgid "Contact Widget Section"
msgstr ""

#: pro/functions/widget/contact-widget.php:40
msgid "Facebook"
msgstr ""

#: pro/functions/widget/contact-widget.php:43
msgid "Twitter"
msgstr ""

#: pro/functions/widget/contact-widget.php:46
msgid "Linked in"
msgstr ""

#: pro/functions/widget/contact-widget.php:49
msgid "Skype"
msgstr ""

#: pro/functions/widget/contact-widget.php:100
msgid "LinkedIn URL"
msgstr ""

#: pro/functions/widget/contact-widget.php:105
msgid "Skype URL"
msgstr ""

#: pro/functions/widget/post-widget.php:13
msgid "WBR: Latest Posts widget"
msgstr ""

#: pro/functions/widget/sidebars.php:21 pro/functions/widget/sidebars.php:23
msgid "Homepage additional section widget area"
msgstr ""

#: pro/functions/widget/sidebars.php:71 pro/functions/widget/sidebars.php:73
msgid "WooCommerce sidebar widget area"
msgstr ""

#: pro/functions/widget/sidebars.php:81
msgid "Service content widget area"
msgstr ""

#: pro/functions/widget/wbr-news-widget.php:24
msgid "WBR: Recent News Widget"
msgstr ""

#: pro/functions/widget/wbr-news-widget.php:138
msgid "Select posts category"
msgstr ""

#: pro/functions/widget/wbr-news-widget.php:140
#: pro/functions/widget/wbr-register-page-widget.php:223
#: pro/functions/widget/wbr-team-widget.php:101
msgid "Select"
msgstr ""

#: pro/functions/widget/wbr-register-page-widget.php:22
msgid "WBR: Page/Service widget"
msgstr ""

#: pro/functions/widget/wbr-register-page-widget.php:210
msgid "Specify Font Awesome Icon class (like: fa-cloud)"
msgstr ""

#: pro/functions/widget/wbr-register-page-widget.php:210
msgid "Browse all icons"
msgstr ""

#: pro/functions/widget/wbr-register-page-widget.php:219
msgid "Select Pages"
msgstr ""

#: pro/functions/widget/wbr-register-page-widget.php:259
msgid "Hide Featured Image"
msgstr ""

#: pro/functions/widget/wbr-register-page-widget.php:269
msgid "Display image/icon below title"
msgstr ""

#: pro/functions/widget/wbr-team-widget.php:17
msgid "WBR: Team widget"
msgstr ""

#: pro/functions/widget/wbr-team-widget.php:18
msgid "Team member widget "
msgstr ""

#: pro/functions/widget/wbr-team-widget.php:99
msgid "Select team member"
msgstr ""

#: pro/index-client.php:42 pro/index-client.php:43 pro/index-client.php:44
#: pro/index-client.php:45 pro/index-client.php:46 pro/index-client.php:47
#: pro/index-client.php:48 pro/index-client.php:49 pro/index-client.php:50
#: pro/index-client.php:51
msgid "client"
msgstr ""

#: pro/index-service.php:230 pro/template-pro/service.php:248
msgid "Shift-click to edit this widget."
msgstr ""

#: pro/index-slider.php:133 pro/index-slider.php:147 pro/index-slider.php:175
#: pro/index-slider2.php:126 pro/index-slider2.php:140
#: pro/index-slider2.php:154 pro/index-slider2.php:168
#: pro/index-slider2.php:182
msgid "At Dream Spa we provide the best natural treatments for our clients!"
msgstr ""

#: pro/index-slider.php:161 pro/index-slider.php:189
msgid ""
"We at Dream Spa provide various services to the nature of the clients ! !"
msgstr ""

#: pro/index-slider.php:339
msgid "Quality"
msgstr ""

#: pro/index-slider2.php:61 pro/index-slider2.php:73 pro/index-slider2.php:89
#: pro/index-slider2.php:105 pro/index-slider2.php:277
msgid "The essence of natural beauty"
msgstr ""

#: pro/index-team.php:113 pro/template-pro/about.php:141
msgid "Designation: Sr. Therapist"
msgstr ""

#: pro/index-testimonial.php:74 pro/index-testimonial.php:75
msgid "UI Developer"
msgstr ""

#: pro/search.php:26
#, php-format
msgid "Search results for: %s"
msgstr ""

#: pro/single-spa_products.php:73
msgid "Related products"
msgstr ""

#: pro/template-pro/about.php:138
msgid "img"
msgstr ""

#: pro/template-pro/about.php:142
msgid ""
"Dreamer who loves tee shirts, travelling and meeting new people. I like jazz "
"music and bacon. Learning new things is one of my obsessions."
msgstr ""

#: pro/template-pro/contact.php:65 pro/template-pro/contact.php:82
msgid "Message"
msgstr ""

#: pro/template-pro/contact.php:66
msgid ""
"If you want to add a contact form on your contact page, download the Contact "
"Form 7 plugin."
msgstr ""

#: pro/template-pro/contact.php:66
msgid "Click Here"
msgstr ""

#: pro/template-pro/contact.php:82
msgid ""
"No contact-form shortcode was found in this page. Please add a shortcode to "
"display a contact form."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Spasalon"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://webriti.com/spasalon-lite-description/"
msgstr ""

#. Author of the plugin/theme
msgid "webriti"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.webriti.com"
msgstr ""

#. Template Name of the plugin/theme
msgid "Page Full Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Business Template"
msgstr ""
